export type LandingButton = {
  /**
   * The title of the button.
   */
  title: string;

  /**
   * The tooltip to display for this statistic.
   */
  tooltip: string;

  /**
   * The URL to go to.
   */
  url: string;

  /**
   * Whether clicking the button will
   * open the link in a new tab.
   */
  openInNewTab?: boolean;

  /**
   * The class name to apply to the button.
   */
  className?: string;
};
